.cursorpointer {
  cursor: pointer; }

.sa-answer-item input {
  position: absolute;
  left: 0;
  opacity: 0; }
  .sa-answer-item input:checked + .answer-check:before {
    background-image: url("../../../img/new/arrow-lg-check.svg"); }
.sa-answer-item label {
  margin-bottom: 0;
  padding-left: 40px;
  position: relative; }
  .sa-answer-item label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 15px;
    height: 15px;
    background-color: #b2b4b2; }
  .sa-answer-item label.round:before {
    border-radius: 7px; }

.sm-container {
  padding: 40px; }
  .sm-container #step2, .sm-container #step3 {
    display: none; }
  .sm-container .icon:nth-child(1) {
    background-image: url("img/smile.png");
    background-size: cover; }
  .sm-container .icon:nth-child(2) {
    background-image: url("img/notepad.png");
    background-size: cover; }
  .sm-container .icon:nth-child(3) {
    background-image: url("img/camera.png");
    background-size: cover; }
  .sm-container #step1 .icon:nth-child(3) {
    background-image: url("img/camera-active.png");
    background-size: cover; }
  .sm-container #step2 .icon:nth-child(2) {
    background-image: url("img/notepad-active.png");
    background-size: cover; }
  .sm-container #step3 .icon:nth-child(1) {
    background-image: url("img/smile-active.png");
    background-size: cover; }
  .sm-container #btnupload {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px; }
  .sm-container #imgloading {
    position: absolute;
    width: 18px;
    left: -35px;
    top: 0;
    margin-top: 10px; }
  .sm-container .lbl-error {
    color: red; }
  .sm-container .btn.wide {
    width: 100%; }
  .sm-container .arrowup {
    position: relative; }
    .sm-container .arrowup:after {
      background: url("../../../img/new/arrow-lb-up.svg") no-repeat;
      right: 10px;
      width: 20px;
      height: 20px;
      background-position: center;
      content: " ";
      -webkit-transform: translate(0, -50%);
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: absolute;
      top: 50%; }
  .sm-container input[type=text] {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px; }
  .sm-container input[type=checkbox] {
    margin-right: 10px; }
  .sm-container hr {
    border-top-color: #009ace;
    border-top-width: 3px;
    margin-top: 10px; }
  .sm-container .sample-preview, .sm-container .image-preview-outer {
    height: 240px; }
  .sm-container .sample-preview {
    background-image: url("img/sample_photo.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center; }
  .sm-container .image-preview-empty {
    background-image: url("img/empty_photo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center; }
  .sm-container .image-preview {
    max-width: 100%;
    overflow: hidden;
    height: 240px; }
    .sm-container .image-preview img {
      max-width: 100%;
      max-height: 100%; }
  .sm-container .header h1 {
    margin-top: 0; }
  .sm-container .header .icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    float: right;
    margin-left: 20px; }
  .sm-container .image-label {
    margin-top: 0;
    margin-bottom: 0;
    height: 35px;
    padding-top: 8px; }
  .sm-container #droptarget, .sm-container .btn-next {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px; }
  .sm-container .small {
    font-size: 10px; }
  .sm-container .image-preview {
    position: relative; }
    .sm-container .image-preview .dz-file-preview, .sm-container .image-preview .dz-error, .sm-container .image-preview .dz-size, .sm-container .image-preview .dz-progress, .sm-container .image-preview .dz-filename, .sm-container .image-preview .dz-success-mark, .sm-container .image-preview .dz-error-mark {
      display: none; }
    .sm-container .image-preview .dz-image {
      height: 240px;
      position: relative; }
      .sm-container .image-preview .dz-image img {
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%; }
    .sm-container .image-preview .remove {
      position: absolute;
      top: 5px;
      right: 5px;
      width: 24px;
      height: 24px;
      border-radius: 12px;
      text-align: center;
      cursor: pointer;
      border: 1px solid red;
      color: red; }
      .sm-container .image-preview .remove > div {
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        padding-left: 1px;
        line-height: 0; }
  .sm-container #sm-form .error, .sm-container #sm-form .error:active, .sm-container #sm-form .error:focus {
    border: 1px solid red;
    outline: none; }
    .sm-container #sm-form .error::placeholder, .sm-container #sm-form .error:active::placeholder, .sm-container #sm-form .error:focus::placeholder {
      color: red; }
  .sm-container #sm-form .captcha-container {
    width: 304px;
    transform: scale(0.8);
    transform-origin: left top; }
  @media (min-width: 768px) {
    .sm-container .big p, .sm-container .big li, .sm-container .big div, .sm-container .big label {
      font-size: 16px; }
    .sm-container .preview-instructions {
      min-height: 275px;
      overflow: hidden; }
      .sm-container .preview-instructions li {
        margin-bottom: 10px; }
    .sm-container hr {
      margin-bottom: 30px; } }
  @media (max-width: 767px) {
    .sm-container {
      padding: 15px; } }
  @media (max-width: 767px) {
    .sm-container .question-label-first {
      margin-bottom: 20px; } }

